/** {
  margin: 0px;
  padding: 0px;
}

*/

nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #007177;
	margin: 0px auto;
	width: 200px;
	text-align: left;
	font-style: normal;
	font-weight: normal;	
	/*
  -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
     -moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
          box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
		  
		  */
	
}

.menu-item {
  width: 200px; 
  
}

/*Menu Header Styles*/
.menu-item h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #007177;
	text-align: left;
	text-transform: uppercase;
	padding-top: 0px;
	padding-left: 85px;
	padding-bottom: 0px;
	padding-right: 4px;
	margin: 0;
	font-style: normal;
	font-weight: normal;

}

.menu-item h4:hover {
	text-align: left;
	color: #007177;
	text-transform: uppercase;
	margin: 0;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

.menu-item h4 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #007177;
	display: block;
	text-decoration: none;
	width: 100px;
	text-align: left;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
	font-weight: normal;
}

/*ul Styles*/
.menu-item ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #6EA823;
	background: #fff;
	display:none;
	list-style-type: none;
	overflow: hidden;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	padding-right: 0px;
	font-style: normal;
	font-weight: normal;
  
  /*Animation
  -webkit-transition: height 1s ease;
     -moz-transition: height 1s ease;
       -o-transition: height 1s ease;
      -ms-transition: height 1s ease;
          transition: height 1s ease;*/
}


.menu-item:hover ul {
	/*height: 193px; */
	display: block;
	text-align: left;
	text-transform: none;  
	font-style: normal;
	font-weight: normal;
}

.menu-item ul a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #6EA823;
	text-transform: none; 
	padding-top: 0px;  
	padding-left: 85px;
	padding-bottom: 0px; 
	padding-right: 4px; 
	text-decoration: none;
	display: block;
	width: 100px;
	text-align:left;
	 
}

/*li Styles*/
.menu-item li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #6EA823;
	text-transform: none; 
	text-align: left;

}

.menu-item li:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #6EA823;
	text-decoration: underline;
	text-align: left;
	
}

/*First Item Styles*/
.alpha p {
	color: #aaa;
}

.alpha p a {
	color: #aaa;
	font-style: italic;
}

.alpha p a:hover {
	color: #ccc;
}
